Bug 140426 - mail/dcc-dccd - update to 1.3.116 release
Summary: mail/dcc-dccd - update to 1.3.116 release
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sylvio Cesar Teixeira
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-11-09 17:10 UTC by Alexey Degtyarev
Modified: 2009-11-14 16:29 UTC (History)
1 user (show)

See Also:


Attachments
dcc-dccd.patch (961 bytes, patch)
2009-11-09 17:10 UTC, Alexey Degtyarev
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Alexey Degtyarev 2009-11-09 17:10:01 UTC
This will update DCC to latest release:

- Fix broken `dccifd -Q` reported by Mark Thomas.                                                                                                                                                                                         

- Fix dccifd and dccproc parsing of Return-Path:<> reported by Wolfgang Breyha.

- Significantly improve compression on server-to-server flooding.                                                                                                                                                                         

http://www.dcc-servers.net/dcc/dcc-tree/CHANGES
Comment 1 Edwin Groothuis freebsd_committer 2009-11-09 17:10:13 UTC
Maintainer of mail/dcc-dccd,

Please note that PR ports/140426 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/140426

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2009-11-09 17:10:15 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Craig Green 2009-11-09 19:06:00 UTC
I was going to wait a couple more days, but if others are successfully 
running it...

Yes, please apply the patch.

Craig.
------
Comment 4 Sylvio Cesar Teixeira freebsd_committer 2009-11-10 22:57:56 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sylvio

I'll take it.
Comment 5 dfilter service freebsd_committer 2009-11-13 00:13:21 UTC
sylvio      2009-11-13 00:13:07 UTC

  FreeBSD ports repository

  Modified files:
    mail/dcc-dccd        Makefile distinfo 
  Log:
  - Update to 1.3.116
  
  PR:             ports/140426
  Submitted by:   Alexey Degtyarev <alexey@renatasystems.org>
  Approved by:    Craig Green <cgreen@sentex.net> (maintainer), itetcu, miwi (mentors)
  
  Revision  Changes    Path
  1.45      +1 -1      ports/mail/dcc-dccd/Makefile
  1.37      +3 -3      ports/mail/dcc-dccd/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Sylvio Cesar Teixeira freebsd_committer 2009-11-14 16:29:22 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!